<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000021938815</ID>
<TITRE_TA>Section 6 : Mesures de police administrative</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2010-03-09" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021938812" num="R612-30" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027880032" num="R612-30" origine="LEGI"/>
<LIEN_ART debut="2015-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029763456" num="R612-30-1" origine="LEGI"/>
<LIEN_ART debut="2010-03-09" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021938810" num="R612-31" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027880205" num="R612-31" origine="LEGI"/>
<LIEN_ART debut="2017-03-09" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000034155542" num="R612-31-1" origine="LEGI"/>
<LIEN_ART debut="2017-03-09" etat="MODIFIE" fin="2018-03-16" id="LEGIARTI000034155544" num="R612-31-2" origine="LEGI"/>
<LIEN_ART debut="2018-03-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000036710423" num="R612-31-2" origine="LEGI"/>
<LIEN_ART debut="2017-03-09" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000034155551" num="R612-31-3" origine="LEGI"/>
<LIEN_ART debut="2010-03-09" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021938806" num="R612-32" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2014-11-06" id="LEGIARTI000027880347" num="R612-32" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029726970" num="R612-32" origine="LEGI"/>
<LIEN_ART debut="2010-03-09" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000021938803" num="R612-33" origine="LEGI"/>
<LIEN_ART debut="2010-03-09" etat="MODIFIE" fin="2013-11-04" id="LEGIARTI000021938799" num="R612-34" origine="LEGI"/>
<LIEN_ART debut="2013-11-04" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028154288" num="R612-34" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="MODIFIE" fin="2020-02-14" id="LEGIARTI000029709624" num="R612-34-1" origine="LEGI"/>
<LIEN_ART debut="2020-02-14" etat="MODIFIE" fin="2021-07-18" id="LEGIARTI000041592502" num="R612-34-1" origine="LEGI"/>
<LIEN_ART debut="2022-07-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043767422" num="R612-34-1" origine="LEGI"/>
<LIEN_ART debut="2021-07-18" etat="MODIFIE" fin="2022-07-08" id="LEGIARTI000043803547" num="R612-34-1" origine="LEGI"/>
<LIEN_ART debut="2019-06-14" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000038631172" num="R612-34-2" origine="LEGI"/>
<LIEN_ART debut="2022-07-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043765758" num="R612-34-3" origine="LEGI"/>
<LIEN_ART debut="2026-04-26" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053960384" num="R612-34-4" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2005-08-25" fin="2999-01-01" id="LEGISCTA000006100807">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2005-08-25" fin="2999-01-01" id="LEGISCTA000006123609">Livre VI : Les institutions en matière bancaire et financière</TITRE_TM>
<TM>
<TITRE_TM debut="2005-08-25" fin="2010-03-15" id="LEGISCTA000006139675">Titre Ier : Les institutions communes aux établissements de crédit et aux entreprises d'investissement</TITRE_TM>
<TITRE_TM debut="2010-03-15" fin="2013-05-09" id="LEGISCTA000021986461">Titre Ier : Les institutions communes aux établissements de crédit, aux établissements de paiement et aux entreprises d'investissement</TITRE_TM>
<TITRE_TM debut="2013-05-09" fin="2999-01-01" id="LEGISCTA000027398767">Titre Ier : Les institutions compétentes en matière de réglementation et de contrôle</TITRE_TM>
<TM>
<TITRE_TM debut="2005-08-25" fin="2010-03-09" id="LEGISCTA000006155009">Chapitre II : Comité des établissements de crédit et des entreprises d'investissement</TITRE_TM>
<TITRE_TM debut="2010-03-09" fin="2013-07-28" id="LEGISCTA000021938922">Chapitre II : L'Autorité de contrôle prudentiel</TITRE_TM>
<TITRE_TM debut="2013-07-28" fin="2999-01-01" id="LEGISCTA000027884695">Chapitre II : L'Autorité de contrôle prudentiel et de résolution </TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
